Search documentation of erts

# start

Copy Markdown View Source

OTP start script example for Unix.

## Description

The `start` script is an example script on how to start up the Erlang system in embedded mode on Unix.

For more information about the use, see the Embedded System User's Guide in System Documentation.

    start [ data_file ]

Argument:

- `data_file` - Optional. Specifies what `start_erl.data` file to use.

Environment variable `RELDIR` can be set before calling this example, which sets the directory where to find the release files.

## See Also

`run_erl(1)`, `start_erl(1)`

← Previous Page run_erl
Next Page → start_erl